definition: dca09c839750f39409699fcbe91889b52a220608ac19ecdb935c254bedb12378
formatversion: 1
verify:
- hash: dca8ecd27f43c0140fbbfc946e7fff5931a829a3ab9358f351d2908fce536806
  size: 6967
- hash: b43b2058c93d0bf9a958fbbf1905252f8f8e2b54926875aa184a28a0d880c3ec
  size: 7076
- hash: d8a33e241a2c8f96edcbfa7b7634ca7fee99b6a92b19b2a7d54affffe7e98211
  size: 32769
- hash: 17243f85082e370f147a40236be3c05d35bf29071bde9ff94534115b8c22602c
  size: 152073
- hash: cbd49cc528de4880d01ddfc99efdb4260a649162cdd7108b75934f6a9a60c06d
  size: 22264
- hash: 8336e3ebf9d472225c1aa4fa80afb380f3521265f15746a1742b65f5c1ead0c7
  size: 148385
- hash: a6a34f0f725cba86cf6daf5aa5bd2f1a324570bf4b259506560437d1bd6fb481
  size: 27688
- hash: cd5799e897fd8710d6a8dc984754444ca7bf9410e7e58e41640e6d8fda8695c7
  size: 1712773
